Subject: Caithness Big Sandy, LLP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 19:48:00 -0800 (PST)

Kirk Ketcherside with IGI Resources, Inc. (see website for info on company http://www.igires.com/index.html) called to say that IGI was taking over the gas procurement side of the Caithness Big Sandy Project.  The project has now decided to own and separately contract for the construction of the 40 mile lateral pipeline to connect TW (and others) to the project site near Wickieup, AZ.

Kirk has requested that TW provide an estimate for the cost of the interconnect and meter station only (with appropriate control devices, flow, pressure, etc.).  When I reminded Kirk that EPNG probably delivers at a pressure 150 psig lower than TW's, he asked that we include a pressure letdown device in our estimate in order to be able to commingle with EPNG.

Eric, since we have the vast majority of this work has already been done by Earl and Ron, I told him we could probably get back to him with an estimate by early-mid next week.  If you have any questions, please let me know.

Kirk Ketcherside <[email-masked]> on 02/02/2001 02:39:36 PM
To:	Jeff <[email-masked]>
cc:	 

Subject:	[Fwd: Transwestern discussion with Jeff Fawcett]

Jeff-
Tim responded as forwarded relative to the Caithness Big Sandy project
status with the EIS, and the Siemens Westinghouse commitment.
Hope this helps give you some perspective.
Thanks
Kirk
From: [email-masked]
Date: Fri, 2 Feb 2001 14:46:02 EST
Subject: Re: Transwestern discussion with Jeff Fawcett
To: [email-masked]

Kirk,

Regarding Big Sandy EIS milestones for Jeff, we are on schedule to issue the
final draft EIS 3/19/01 with a ROD date scheduled for 8/14/01. Our contract
commitment for gas delivery to Siemens Westinghouse under our EPC contract
for the plant is 9/01/02.

Tim

---------------------- Forwarded by Jeffery Fawcett/ET&S/Enron on 02/02/2001 02:16 PM ---------------------------

Kirk Ketcherside <[email-masked]> on 02/02/2001 01:14:51 PM
To:	[email-masked]
cc:	 

Subject:	follow-up to our conversation

Jeff-
Nice visiting with you regarding the Big Sandy project.
I will look forward to seeing your new interconnect proposal next week.
As for my particulars, in addition to my email address herein, please
see the following:

Kirk Ketcherside
IGI Resources, Inc.
7241 Sanderling Court
Carlsbad, CA 92009

760/918-0001 Office phone
760/918-0003 Office fax

Thanks and have nice weekend.
Kirk